<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;3149a343-4659-4b56-bc90-5d41f2c1cb1f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASftxv74Gg891mLerPcHKVct312vyFCs0ROr9WHBX3s_hcpOps7KWEOj-BG0AbQOvsc2ZryU8nGQBSgTa7_PrQ4TtnEEbp6sJAHBoeMcMEUZCEQXANy0p7xFLljXnCxU2zJUzV_QnBC3RSAy63eYbhVvGhIbY7RQmFlpEgjcrzdQ&quot;,&quot;token_expiry_millis&quot;:1771951573991}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;3149a343-4659-4b56-bc90-5d41f2c1cb1f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;teresasugar7844&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASftxv74Gg891mLerPcHKVct312vyFCs0ROr9WHBX3s_hcpOps7KWEOj-BG0AbQOvsc2ZryU8nGQBSgTa7_PrQ4TtnEEbp6sJAHBoeMcMEUZCEQXANy0p7xFLljXnCxU2zJUzV_QnBC3RSAy63eYbhVvGhIbY7RQmFlpEgjcrzdQ&quot;,&quot;tokenV3Expiry&quot;:1771951573991,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Teresa sugar&quot;}]</string>
</map>
